{% extends 'base.html' %}

{% block content %}

<div class="container">
  <h2>{% block title %} Usuário: {{ usuario }} {% endblock %}</h2>
  <form name="frmregistro" id="frmlogin" action="http://127.0.0.1:5000/validaconta" method="post">
    <div class="mb-3">
	    <input type="hidden" name="usuario" value="{{ usuario }}">
    </div>
    <div class="mb-3">
      <label for="conta" class="form-label"><b>Nome para nova chave</b></label>
      <input type="text" class="form-control" placeholder="Nome para nova chave OTP" name="conta" required>
    </div>
    <div class="mb-3">
      <button type="submit" class="btn btn-success">Gerar nova chave</button>
    </div>
  </form>
</div>

{% endblock %}
